<?php
    include 'load.php';
    require_once 'db_connection.php'; 


    if(isset($_POST['lottery_number']) && isset($_POST['lottery_win_amount'])){
       $lottery_number =  $_POST['lottery_number'];
       $lottery_win_amount =  $_POST['lottery_win_amount'];

       $sql = "INSERT INTO mobileexpense (expcategory, amount, expname, expdescription, status,lottery_number) VALUES ('8', ' $lottery_win_amount','lottery','lottery','1','$lottery_number')";

       if ($conn->query($sql) === TRUE) {
            echo 1;
       }else{
            echo 0;
       }
    }




?>